<p>Hello <%= @resource.email %>!</p>

<p>Alguém solicitou um link para alterar sua senha. Você pode fazer isso clicando no link seguinte.</p>

<p><%= link_to 'Alterar minha senha', edit_password_url(@resource, reset_password_token: @token) %></p>

<p>Se você não solicitou essa ação,por favor ignorar esse email.</p>
<p>Sua senha não será alterada até que você acesse o link e crie uma nova.</p>
